﻿@charset "utf-8";

#carousel {
	margin: 0 auto;
	width: 200px;
	height: 200px;
	text-align: left;
	position: relative;
}

#carousel_prev,
#carousel_next {
	top: 0;
	margin-top:50px;
	width: 20px;
	height: 200px;
	background: #000;
	cursor: pointer;
	position: absolute;
}
#carousel_prev {
	left: -30px;
	background:transparent url(../images/carousel/prev.jpg) no-repeat top left;
}
#carousel_next {
	right: -30px;
	background:transparent url(../images/carousel/next.jpg) no-repeat top left;
}

#carousel ul#carousel_base {
	height: 200px;
	overflow: hidden;
}

#carousel ul#carousel_base li {
	width: 200px;
	float: left;
	display: inline;
}

#carousel ul#carousel_base li ul {
	width: 200px;
}

#carousel ul#carousel_base li ul li {
	width: 100px;
	float: left;
	display: inline;
}

#carousel #carousel_pagination {
	padding: 10px 0;
	width: 100%;
	text-align: center;
}

#carousel #carousel_pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background:transparent url(../images/carousel/pagination_icon.jpg) no-repeat top left;
}


/* =======================================
	ClearFixElements
======================================= */
#carousel ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#carousel ul {
	display: inline-block;
	overflow: hidden;
}